org.vertx.java.deploy.impl

## Class Args

- java.lang.Object
- - org.vertx.java.deploy.impl.Args

    public class Args
    extends java.lang.Object

Parses args of the form -x y

### Field Summary

Fields
`java.util.Map<java.lang.String,java.lang.String>` `map`

### Constructor Summary

Constructors
Constructor and Description
`Args(java.lang.String[] args)`

### Method Summary

Methods
`int` `getInt(java.lang.String argName)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Field Detail

#### map

    public final java.util.Map<java.lang.String,java.lang.String> map

### Constructor Detail

#### Args

    public Args(java.lang.String[] args)

### Method Detail

#### getInt

    public int getInt(java.lang.String argName)